div.contact_form form,
div.contact_form table,
div.contact_form td,
div.contact_form th    { margin: 0px; padding: 0px; vertical-align: top; text-align: left; color: #000000; font-weight:bold !important; font: bold 12px/1.4em Arial, Helvetica, sans-serif; }

div.contact_form table { border-collapse: collapse; }
div.contact_form th    { padding: 0px 5px 3px 0px; }
div.contact_form td    { padding: 3px  70px 3px 0px; }

div.contact_form img   { margin-left: 5px; }

div.contact_form em
{
  text-decoration: none;
  font-style:  normal;
  font-weight: 900;
  color: #004080;
}

div.contact_form  em.error, div.contact_form form em { color: #FF0000; }
div.contact_form div.error { margin-bottom: 15px; }

div.contact_form div.input { float:  left; width:200px }
div.contact_form select    { width: 200px; }


/* ***** Graphics *********************************************************** */

div.contact_form div.input
{
  line-height: 1px;
}

div.contact_form div.input input,
div.contact_form div.input textarea
{
  margin:  0px;
  border:  1px solid #666;
  -moz-border-radius: 5px;
-webkit-border-radius: 5px;
  padding: 10px;
  background: white;
  width:200px;
}

div.contact_form input.submit
{
  margin:  0px;
  border:  0px;
  padding: 0px;

  width:  50px;
  height: 24px;
  background: url('style-graphic/submit.png');
}

